
form.normal .column {
    float: left;
    width: 320px;
}

form.normal .form_column {
    float: left;
    width: 32em;
    margin-left: 2em;
}

form.normal .form_column:first-child {
    margin-left: 0;
}

/*------------------------------------------------------------------------------
 * Form
 *----------------------------------------------------------------------------*/

textarea {
    overflow: auto;
}

.checkbox, .radio {
    border: 0;
}

form.normal .form_item {
    overflow: hidden;
    margin: 0.2em 0 0.8em;
}

.stand_alone form.normal .form_item {
    margin: 0.8em 0;
}

form.normal .form_item .instruction {
    color: #666666;
    margin: 0.2em 0 0 0.75em;
    float: left;
}

#form_registration .form_item .instruction {
    float: none;
    clear: both;
    display: block;
    margin: 0;
    padding-top: 0.5em;
}

form.normal .space_below {
    padding-bottom: 0.5em;
}

form.normal .sub_group, form.normal .sub {
    margin: 0 0 0.2em 0;
}

form.normal label {
    float: left;
    color: #444444;
    padding-top: 0.4em;
    width: 10em;
}

form.normal .sub label {
    width: 5em;
}

form.normal .checkbox_label {
    padding: 0 0 0 0.5em;
    *padding: 0.4em 0 0 0.5em;
}

form.normal .radio_label {
    width: auto;
    padding: 0.3em 1em 0 0.4em;
}

form.normal .radio {
    margin-top: 0.4em;
    *margin-top: 0;
}

form.normal label.select {
    *border-right: 0.35em solid #AAAAAA;
    *height: 1.5em;
}

form.normal label.select.required {
    *border-right: 0.35em solid #019801;
    *height: 1.5em;
}

form.normal .form_input {
    float: left;
}

form.normal input.required, form.normal select.required, form.normal textarea.required  {
    border-left: 0.35em solid #019801 !important;
}
form.normal label.required  {
    font-weight: bold;
}

form.normal .text, form.normal select {
    border: 1px solid #AAAAAA;
    border-left: 0.35em solid #AAAAAA;
    font-size: 108%;            /* RS: Was 116%. Thought it looked a bit large. */
    padding: 0.2em 0.25em;            /* RS: Was 0.05em 0.25em. Changed for the above. */
    float: left;
}

form.normal .oversized {
    margin: 0;
}

form.normal .oversized input {
    font-size: 131%;
    padding: 0.1em 5px;
    width: 14.5em;
    font-family: Trebuchet MS, sans-serif;
    border: 1px solid #999999;
}

form.normal select {
    padding: 0.1em 0.2em 0.1em 0.25em;
}

form.normal option {
    padding: 0 0 0 0.5em;
}

form.normal .xxl {
    width: 21em;
}

form.normal .xl {
    width: 18em;
}

form.normal .l {
    width: 15em;
}

form.normal .m {
    width: 12em;
}

form.normal .s {
    width: 9em;
}

form.normal .xs {
    width: 6em;
}


form.normal select.xxl {
    width: 21.9em;
    *width: 21.6em;
}

form.normal select.xl {
    width: 18.9em;
    *width: 18.6em;
}

form.normal select.l {
    width: 15.9em;
    *width: 15.6em;
}

form.normal select.m {
    width: 12.9em;
    *width: 12.6em;
}

form.normal select.s {
    width: 9.9em;
    *width: 9.6em;
}

form.normal select.xs {
    width: 6.9em;
    *width: 6.6em;
}

form.normal .form_item ul {
    color: #990000;
    clear: both;
    padding: 0.25em 0;
    margin-left: 10em;
    /*display: none;*/
}

form.normal .form_item.sub ul {
    margin-left: 5em;
}

form.normal input.input_error, form.normal textarea.input_error, form.normal select.input_error {
    background: #FFE5E5;
}

form.normal .exception_title {
    color: #990000;
}

form.normal .captcha_image {
    float: left;
    margin: 0.4em 0;
}

form.normal .captcha_info {
    float: left;
    margin: 0.8em 0;
    font-style: italic;
    color: #444444;
}

form.zend_form ul.errors {
    color: #900;
}
form.zend_form input[type=text],
form.zend_form input[type=password],
form.zend_form input[type=email],
form.zend_form textarea {
    border: 1px solid #bdc4c9;
    border-radius: 3px;
}


/*------------------------------------------------------------------------------
 * Compact Form Layout
 *----------------------------------------------------------------------------*/

form.normal.compact label {
    float: none;
    display: block;
    margin: 0.2em 0;
    padding: 0;
}

/*------------------------------------------------------------------------------
 * Buttons
 *----------------------------------------------------------------------------*/

.button.left {
    float: left;
}

.button.right {
    float: right;
    margin-right: 5px;
}

.button_submit
{
    display: block;
    background:#FEFEFE url(../images/buttons/input_button_bkgd_submit.gif) no-repeat scroll bottom right;
    color:#39488A;
    border:1px solid #B4B4B4;
    padding: 0.25em 19px 0.15em 0.3em;
    *padding: 0.1em 19px 0.1em 0.3em;
    cursor: pointer;
    font-weight: bold;
}

.button_submit:hover
{
    background-image: url(../images/buttons/input_button_bkgd_submit_active.gif);
    border:1px solid #8D94B6;
}

.button_submit.read, .button_submit.email, .button_submit.print {
    padding: 0.15em 0.3em 0.15em 19px;
    *padding: 0.15em 0 0.1em 14px;
    background-position: center left;
}

.button_submit.read {
    background-image: url(../images/buttons/input_button_bkgd_read.gif);
}

.button_submit.read:hover {
    background-image: url(../images/buttons/input_button_bkgd_read_active.gif);
}

.button_submit.email {
    background-image: url(../images/buttons/input_button_bkgd_email.gif);
}

.button_submit.email:hover {
    background-image: url(../images/buttons/input_button_bkgd_email_active.gif);
}

.button_submit.print {
    background-image: url(../images/buttons/input_button_bkgd_print.gif);
}

.button_submit.print:hover {
    background-image: url(../images/buttons/input_button_bkgd_print_active.gif);
}

.button_text {
    background: transparent;
    border: 0;
    font-size: 108%;
    font-weight: bold;
    cursor: pointer;
    color: #0F1F61;
    font-family: Trebuchet MS, sans-serif;
}

.button_text:hover {
    color: #5D2300;
}

/* stop spam - this honey pot form field should never be seen or filled in
  by a human */
.url_no_fill {
    display: none;
}
